VB-MAPP v1 iPad App - OBSOLETE

Please note that this version of the VB-MAPP is obsolete and will no longer function after December 31, 2016. Please update your app by tapping on the App Store icon, tapping on UPDATES and then selecting VB-MAPP from the list.

Updating From the v1 iPad App to the New VB-MAPP iOS App